﻿
.home-container > .area2 > .content > .item > .product-link {
    width: 100%;
    color: #000000;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}
.home-container > .area2 > .content > .item > .product-link:link { color: #000000; }
.home-container > .area2 > .content > .item > .product-link:hover { color: #000000; }
.home-container > .area2 > .content > .item > .product-link:active { color: #000000; }

.home-container > .area2 > .content > .item > .price-row {
    min-height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.home-container > .area2 > .content > .item > .price-row > .add-to-cart-btn {
    width: 32px;
    height: 32px;
    background-color: #8cbdcd;
    border-radius: 4px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-container > .area2 > .content > .item > .price-row > .add-to-cart-btn:disabled {
    cursor: wait;
    opacity: 0.6;
}

.home-container > .area2 > .content > .item > .price-row > .p-price {
    font-weight: 700;
}

.home-container > .area2 > .content > .item > .price-row > .inquire-price {
    color: #d99c43;
}

@media screen and (max-width: 767px) {
    .home-container,
    .home-container > .area1,
    .home-container > .area1 > .content {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .home-container {
        margin-top: 70px;
        margin-bottom: 40px;
    }

    .home-container > .area1 > .content > img {
        width: 100%;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .home-container > .area2 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
        margin-top: 40px;
    }

    .home-container > .area2 > .title > h1 {
        color: #e7733b;
        font-size: 20px;
    }

    .home-container > .area2 > .content {
        width: var(--page-width);
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
        gap: 10px;
    }

    .home-container > .area2 > .content > .item {
        width: calc((100% - 10px) / 2);
        border: 1px solid #999999;
        border-radius: 4px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
        padding: 10px;
    }

    .home-container > .area2 > .content > .item > .product-link > .img-box {
        width: 100%;
        padding-bottom: 100%;
        position: relative;
    }

    .home-container > .area2 > .content > .item > .product-link > .img-box > img {
        max-width: 100%;
        max-height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .home-container > .area2 > .content > .item > .product-link > .p-name {
        min-height: 63px;
        font-weight: 700;
    }

    .home-container > .area2 > .video-box {
        width: var(--page-width);
    }

    .home-container > .area2 > .video-box > img {
        width: 100%;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .home-container > .area3 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin-top: 40px;
    }

    .home-container > .area3 > .title {
        margin-bottom: 40px;
    }

    .home-container > .area3 > .title > h1 {
        color: #e7733b;
        font-size: 20px;
    }

    .home-container > .area3 > .content {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin-bottom: 40px;
    }

    .home-container > .area3 > .content > p {
        width: 100%;
        color: #595757;
        font-size: 18px;
        font-weight: 700;
        line-height: 37px;
    }

    .home-container > .area3 > .link-box {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 20px;
    }

    .home-container > .area3 > .link-box a {
        display: block;
        position: relative;
    }

    .home-container > .area3 > .link-box img:nth-of-type(1) {
        display: none;
    }

    .home-container > .area3 > .link-box img:nth-of-type(2) {
        width: 100%;
    }

    .home-container > .area3 > .link-box .mask {
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.4);
        position: absolute;
        top: 0px;
        left: 0px;
    }

    .home-container > .area3 > .link-box p {
        color: #ffffff;
        font-size: 42px;
        font-weight: 700;
        letter-spacing: 2px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        white-space: nowrap;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .home-container > .area4 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin-top: 40px;
    }

    .home-container > .area4 > .title {
        margin-bottom: 40px;
    }

    .home-container > .area4 > .title > h1 {
        color: #e7733b;
        font-size: 20px;
    }

    .home-container > .area4 > .content {
        width: var(--page-width);
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
    }

    .home-container > .area4 > .content > a {
        width: 100%;
        display: block;
        overflow: hidden;
        position: relative;
    }

    .home-container > .area4 > .content > a > .img-box {
        width: 100%;
    }

    .home-container > .area4 > .content > a > .img-box > img {
        width: 100%;
    }

    .home-container > .area4 > .content > a > .frame-line {
        width: calc(100% - 20px);
        height: calc(100% - 20px);
        border: 2px solid #e7733b;
        position: absolute;
        top: 10px;
        left: 10px;
    }

    .home-container > .area4 > .content > a > span {
        color: #ffffff;
        font-size: 30px;
        font-weight: 700;
        letter-spacing: 2px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        white-space: nowrap;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .home-container,
    .home-container > .area1,
    .home-container > .area1 > .content {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .home-container {
        margin-bottom: 40px;
    }

    .home-container > .area1 > .content > img {
        width: 100%;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .home-container > .area2 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
        margin-top: 40px;
    }

    .home-container > .area2 > .title > h1 {
        color: #e7733b;
        font-size: 20px;
    }

    .home-container > .area2 > .content {
        width: var(--page-width);
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
        gap: 10px;
    }

    .home-container > .area2 > .content > .item {
        width: calc((100% - 10px) / 2);
        border: 1px solid #999999;
        border-radius: 4px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
        padding: 10px;
    }

    .home-container > .area2 > .content > .item > .product-link > .img-box {
        width: 100%;
        padding-bottom: 100%;
        position: relative;
    }

    .home-container > .area2 > .content > .item > .product-link > .img-box > img {
        max-width: 100%;
        max-height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .home-container > .area2 > .content > .item > .product-link > .p-name {
        min-height: 63px;
        font-weight: 700;
    }

    .home-container > .area2 > .video-box {
        width: var(--page-width);
    }

    .home-container > .area2 > .video-box > img {
        width: 100%;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .home-container > .area3 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin-top: 40px;
    }

    .home-container > .area3 > .title {
        margin-bottom: 40px;
    }

    .home-container > .area3 > .title > h1 {
        color: #e7733b;
        font-size: 20px;
    }

    .home-container > .area3 > .content {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin-bottom: 40px;
    }

    .home-container > .area3 > .content > p {
        width: 100%;
        color: #595757;
        font-size: 18px;
        font-weight: 700;
        line-height: 37px;
    }

    .home-container > .area3 > .link-box {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 20px;
    }

    .home-container > .area3 > .link-box a {
        display: block;
        position: relative;
    }

    .home-container > .area3 > .link-box img:nth-of-type(1) {
        display: none;
    }

    .home-container > .area3 > .link-box img:nth-of-type(2) {
        width: 100%;
    }

    .home-container > .area3 > .link-box .mask {
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.4);
        position: absolute;
        top: 0px;
        left: 0px;
    }

    .home-container > .area3 > .link-box p {
        color: #ffffff;
        font-size: 42px;
        font-weight: 700;
        letter-spacing: 2px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        white-space: nowrap;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .home-container > .area4 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin-top: 40px;
    }

    .home-container > .area4 > .title {
        margin-bottom: 40px;
    }

    .home-container > .area4 > .title > h1 {
        color: #e7733b;
        font-size: 20px;
    }

    .home-container > .area4 > .content {
        width: var(--page-width);
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
    }

    .home-container > .area4 > .content > a {
        width: 100%;
        display: block;
        overflow: hidden;
        position: relative;
    }

    .home-container > .area4 > .content > a > .img-box {
        width: 100%;
    }

    .home-container > .area4 > .content > a > .img-box > img {
        width: 100%;
    }

    .home-container > .area4 > .content > a > .frame-line {
        width: calc(100% - 20px);
        height: calc(100% - 20px);
        border: 2px solid #e7733b;
        position: absolute;
        top: 10px;
        left: 10px;
    }

    .home-container > .area4 > .content > a > span {
        color: #ffffff;
        font-size: 30px;
        font-weight: 700;
        letter-spacing: 2px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        white-space: nowrap;
    }
}

@media screen and (min-width: 1025px) {
    .home-container {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        overflow: hidden;
    }

    .home-container > .area1 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .home-container > .area1 > .content {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        
    }

    .home-container {
        margin-top: 250px;
        margin-bottom: 80px;
    }

    .home-container > .area1 > .content > img {
        width: 100%;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .home-container > .area2 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 80px;
        margin-top: 80px;
    }

    .home-container > .area2 > .title > h1 {
        color: #e7733b;
        font-size: 30px;
    }

    .home-container > .area2 > .content {
        max-width: var(--page-max-width);
        width: var(--page-width);
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
        gap: 10px;
    }

    .home-container > .area2 > .content > .item {
        width: calc((100% - 30px) / 4);
        border: 1px solid #999999;
        border-radius: 4px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
        padding: 20px;
    }

    .home-container > .area2 > .content > .item > .product-link > .img-box {
        width: 100%;
        padding-bottom: 100%;
        position: relative;
    }

    .home-container > .area2 > .content > .item > .product-link > .img-box > img {
        max-width: 100%;
        max-height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .home-container > .area2 > .content > .item > .product-link > .p-name {
        min-height: 42px;
        font-weight: 700;
    }

    .home-container > .area2 > .video-box {
        max-width: var(--page-max-width);
        width: var(--page-width);
    }

    .home-container > .area2 > .video-box > img {
        width: 100%;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .home-container > .area3 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin-top: 80px;
    }

    .home-container > .area3 > .title {
        margin-bottom: 70px;
    }

    .home-container > .area3 > .title > h1 {
        color: #e7733b;
        font-size: 30px;
    }

    .home-container > .area3 > .content {
        max-width: var(--page-max-width);
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin-bottom: 70px;
    }

    .home-container > .area3 > .content > p {
        max-width: 1020px;
        width: 100%;
        color: #595757;
        font-size: 20px;
        font-weight: 700;
        line-height: 37px;
    }

    .home-container > .area3 > .link-box {
        max-width: var(--page-max-width);
        width: var(--page-width);
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        position: relative;
    }

    .home-container > .area3 > .link-box > .item1 {
        flex-shrink: 0;
        height: 483px;
        position: relative;
    }

    .home-container > .area3 > .link-box > .item1 > img {
        width: 450px;
        height: 483px;
    }

    .home-container > .area3 > .link-box > .item2 {
        flex-shrink: 0;
        position: relative;
        top: 0px;
        left: -75px;
        z-index: 1;
    }

    .home-container > .area3 > .link-box > .item2 > img {
        height: 483px;
    }

    .home-container > .area3 > .link-box > .item3 {
        flex-shrink: 0;
        width: calc(100% / 2.84);
        display: block;
        position: relative;
        left: -150px;
    }

    .home-container > .area3 > .link-box > .item3 > img {
        width: 450px;
        height: 483px;
    }

    .home-container > .area3 > .link-box img:nth-of-type(2) {
        display: none;
    }

    .home-container > .area3 > .link-box .mask {
        width: 450px;
        height: 483px;
        background-color: rgba(0, 0, 0, 0.4);
        position: absolute;
        top: 0px;
        left: 0px;
    }

    .home-container > .area3 > .link-box > .item2 > .mask {
        transform: skew(-8deg);
        left: 39px;
    }

    .home-container > .area3 > .link-box > a:hover > .mask {
        display: none;
    }

    .home-container > .area3 > .link-box p {
        color: #ffffff;
        font-size: 42px;
        font-weight: 700;
        letter-spacing: 2px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        white-space: nowrap;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .home-container > .area4 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin-top: 80px;
    }

    .home-container > .area4 > .title {
        margin-bottom: 80px;
    }

    .home-container > .area4 > .title > h1 {
        color: #e7733b;
        font-size: 30px;
    }

    .home-container > .area4 > .content {
        max-width: var(--page-max-width);
        width: var(--page-width);
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
    }

    .home-container > .area4 > .content > a {
        width: 640px;
        display: block;
        overflow: hidden;
        position: relative;
    }

    .home-container > .area4 > .content > a > .img-box {
        width: 100%;
    }

    .home-container > .area4 > .content > a > .img-box > img {
        width: 100%;
        height: 340px;
        transition: all 0.5s ease;
    }

    .home-container > .area4 > .content > a > .frame-line {
        width: calc(100% - 20px);
        height: calc(100% - 20px);
        border: 2px solid #e7733b;
        position: absolute;
        top: 10px;
        left: 10px;
    }

    .home-container > .area4 > .content > a > span {
        color: #ffffff;
        font-size: 40px;
        font-weight: 700;
        letter-spacing: 2px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .home-container > .area4 > .content > a:hover > .img-box > img {
        transform: scale(1.2);
    }
}
